Subject: GA-DIGEST V1 #615
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, July 15 2001            Volume 01 : Number 615

----------------------------------------------------------------------

Date: Sat, 14 Jul 2001 20:15:08 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] MOTION - Moving Discussion Off the GA List

- --------------A84C7BFB2846A0D060689E82
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

There's no rule that I know of that allows this, but I believe it should
work just like the law does in general: if there is no rule to cover
doing some thing, then one creates the rule by doing the thing. I am
therefore soaking up one of Earl's allotted posts, for which I thank
him kindly.

With that out of the way, I just want to add that there are means, the
comments of Joe Kelsey to the contrary, for enforcing the posting of
messages on non-policy issues on non-policy sublists, e.g., in the
present case on ga-rules, rather than on policy-oriented ga.  One of
the ways in which one can earn a suspension is by posting things that
are off topic, as Jim Fleming recently learned.  If a subject matter has
been decided to be treated on a sublist, then postings on the subject
to ga would automatically be off-topic -- besides the fact that of
necessity they would be on subjects not falling within overall internet
policy, but rather some internal GA thing, or they would not have been
put on a sublist in the first place.  Earn enough "demerits" by insisting
on posting to ga instead of the sublist to which the topic has been
assigned and one should likewise be suspended.

(Incidentally, if it were lacking before, that is how the "rule" about
creating sublists came about -- Patrick Corliss "did the thing" that
seemed needed to be done, and if enough people accept it, as now
seems generally to be the case (excluding some last ditch holdouts),
then "the thing" becomes a rule having the authority of the people
concerned, and that is all the authority that is, or ever would be,
needed.  People run the rules; rules don't run people.)

The latest on the "rush to vote" will become apparent when the first
part of the Best Practices is PUBLISHed (another defined term).
It will be so PUBLISHed hopefully tomorrow evening, and of course
on ga-rules, but a notice of such publication will be put up on ga, in
which cordial invitation to everyone to go take a peek and join the
DISCUSSION on that topic will be made.

And I might also add that this process needs no by-your-leave from
the NC, the Chair, or anyone else. When a topic has been raised on
a sublist, which anyone has a right to do at any time, and bunches
of people then join in on the issue and start hammering it into some
kind of proper form, then those people have actually formed, and in
operational terms define, a de facto working group, which they can
then put together however they want (e.g., elect a "chair" or "head"
or "discussion leader" or whatever, etc.). And that process likewise
needs no "by-your-leave" from anyone, whether the NC, the Chair,
or anyone else. That is what "self-organize" means.

What it does NOT mean is what the General Assembly has done so
far: designate some collection of "offices" (Chair, monitors, etc.),
fill those offices with hapless souls who have no idea what they
are letting themselves in for, and then spend one's time throwing
brick bats at those hapless souls while whining that nothing ever
gets done, and complaining that no one will act and no one will
give us permission to do whatever.  It is no wonder that the NC
and the Board look askance at whatever comes out of the GA.

So we take the bold step of self-organizing, with no "by-your-
leave" from anyone -- if we want to take up a topic on sublist X,
we do so. If we want to adopt a procedure wherein a topic must
have run some gauntlet of DISCUSSION and DEBATE before it
can be advanced as a MOTION, we can do so. ICANN has
set up certain suborganizations, of which DNSO is one, and within
DNSO and the NC  they can also set up rules, which they have. I've
not yet examined proposed restructurings of ICANN, but if those
tend to improve these functions, more power to them. But what
goes on within the GA is the business only of the GA. The NC
is supposed to support GA votes through the DNSO voting
procedure, but if it whines out, saying it doesn't have the money,
etc., etc., well, the GA can do it on its own.  Full approval of
something by the GA is all the authority that the GA needs or
could ever want -- neither the DNSO, the NC, nor anyone else,
has any veto power over what the GA decides it wants to be its
"advisory opinion," or how it may have arrived at that opinion.
Such a veto is effected, however, by the notion that we have to
go to any such body for permission to do anything.

(Imagine this story:  "The Names Council of the Domain Name
Support Organization of ICANN was surprised to learn today that
a vote on XXX -- a vote that the Names Council had refused to
authorize, and for which it supplied no assistance or operating funds --
has nevertheless been held by the General Assembly of ICANN,
and it was voted nearly unanimously that the Names Council
members shall all be expelled to Outer Siberia."  I don't think
the NC wants to see any such story on CNN.   If ICANN in
general and the NC want to play politics, well, we can play
that game, too. And we will win, because there are more of us.)

Power to the people.

Bill Lovell

Earl Heather wrote:

> just wondering if I might proxy my 5 posts (sorry 4 remaining posts)
> to Mr. Lovell,who is much more coherent than myself today
> regarding concerns about process with this motion - I'm real curious
> what he will say next regarding this rush to vote ;>)
>
> Earl
>
> >
> >
> > Patrick Corliss wrote:
> >
> > > On Sat, 14 Jul 2001 14:25:22 -0400, Joanna Lane wrote:
> > >
> > > [snip]
> > >
> > > > Why don't you follow your own advice and take this discussion (now
> > > argument)
> > > > to ga-rules?
> > >
> > > You are being difficult.  It is a question of legitimacy.  Nothing agreed on
> > > [ga-rules] has any affect UNLESS and UNTIL the GA says it does.
> > >
> > > Which is exactly what I am trying vainly to do.
> >
> > And you will continue to work in vain until you recognize that before one
> > goes to the GA for "approval" of anything, one has to have something
> > of substance to take there.  That has to be worked out first, and if you
> > start out going to the GA for a vote on some chimeric thing that has
> > little if any existence, you'll not get it.  The subject matter of a vote
> > has first to be defined, and it is only through discussion on ga-rules
> > (in this particular case), without any "by your leave" from anyone,
> > that the matter can be sufficiently defined to be worthy of a vote.
> > So just move all this to ga-rules and we'll get somewhere.
> >
> > (Today I might have exceeded my 5/day limit; if so, my apologies,
> > and the monitor can commence to beat me about the head and
> > shoulders.)
> >
> > Bill Lovell
> >
> > >
> > >
> > > Regards
> > > Patrick Corliss
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > Any terms or acronyms above that are not familiar
> > to the reader may possibly be explained at:
> > "WHAT IS": http://whatis.techtarget.com/
> > GLOSSARY: http://www.icann.org/general/glossary.htm
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Any terms or acronyms above that are not familiar
to the reader may possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm

- --------------A84C7BFB2846A0D060689E82
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
There's no rule that I know of that allows this, but I believe it should
<br>work just like the law does in general: if there is no rule to cover
<br>doing some thing, then one creates the rule by doing the thing. I am
<br>therefore soaking up one of Earl's allotted posts, for which I thank
<br>him kindly.
<p>With that out of the way, I just want to add that there are means, the
<br>comments of Joe Kelsey to the contrary, for enforcing the posting of
<br>messages on non-policy issues on non-policy sublists, e.g., in the
<br>present case on ga-rules, rather than on policy-oriented ga.&nbsp;
One of
<br>the ways in which one can earn a suspension is by posting things that
<br>are off topic, as Jim Fleming recently learned.&nbsp; If a subject
matter has
<br>been decided to be treated on a sublist, then postings on the subject
<br>to ga would automatically be off-topic -- besides the fact that of
<br>necessity they would be on subjects not falling within overall internet
<br>policy, but rather some internal GA thing, or they would not have been
<br>put on a sublist in the first place.&nbsp; Earn enough "demerits" by
insisting
<br>on posting to ga instead of the sublist to which the topic has been
<br>assigned and one should likewise be suspended.
<p>(Incidentally, if it were lacking before, that is how the "rule" about
<br>creating sublists came about -- Patrick Corliss "did the thing" that
<br>seemed needed to be done, and if enough people accept it, as now
<br>seems generally to be the case (excluding some last ditch holdouts),
<br>then "the thing" becomes a rule having the authority of the people
<br>concerned, and that is all the authority that is, or ever would be,
<br>needed.&nbsp; People run the rules; rules don't run people.)
<p>The latest on the "rush to vote" will become apparent when the first
<br>part of the Best Practices is PUBLISHed (another defined term).
<br>It will be so PUBLISHed hopefully tomorrow evening, and of course
<br>on ga-rules, but a notice of such publication will be put up on ga,
in
<br>which cordial invitation to everyone to go take a peek and join the
<br>DISCUSSION on that topic will be made.
<p>And I might also add that this process needs no by-your-leave from
<br>the NC, the Chair, or anyone else. When a topic has been raised on
<br>a sublist, which anyone has a right to do at any time, and bunches
<br>of people then join in on the issue and start hammering it into some
<br>kind of proper form, then those people have actually formed, and in
<br>operational terms <i>define,</i> a <i>de facto</i> working group, which
they can
<br>then put together however they want (e.g., elect a "chair" or "head"
<br>or "discussion leader" or whatever, etc.). And that process likewise
<br>needs no "by-your-leave" from anyone, whether the NC, the Chair,
<br>or anyone else. That is what "self-organize" means.
<p>What it does NOT mean is what the General Assembly has done so
<br>far: designate some collection of "offices" (Chair, monitors, etc.),
<br>fill those offices with hapless souls who have no idea what they
<br>are letting themselves in for, and then spend one's time throwing
<br>brick bats at those hapless souls while whining that nothing ever
<br>gets done, and complaining that no one will act and no one will
<br>give us permission to do whatever.&nbsp; It is no wonder that the NC
<br>and the Board look askance at whatever comes out of the GA.
<p>So we take the bold step of self-organizing, with no "by-your-
<br>leave" from anyone -- if we want to take up a topic on sublist X,
<br>we do so. If we want to adopt a procedure wherein a topic must
<br>have run some gauntlet of DISCUSSION and DEBATE before it
<br>can be advanced as a MOTION, we can do so. ICANN has
<br>set up certain suborganizations, of which DNSO is one, and within
<br>DNSO and the NC&nbsp; they can also set up rules, which they have.
I've
<br>not yet examined proposed restructurings of ICANN, but if those
<br>tend to improve these functions, more power to them. But what
<br>goes on within the GA is the business only of the GA. The NC
<br>is supposed to support GA votes through the DNSO voting
<br>procedure, but if it whines out, saying it doesn't have the money,
<br>etc., etc., well, the GA can do it on its own.&nbsp; Full approval
of
<br>something by the GA is all the authority that the GA needs or
<br>could ever want -- neither the DNSO, the NC, nor anyone else,
<br>has any veto power over what the GA decides it wants to be its
<br>"advisory opinion," or how it may have arrived at that opinion.
<br>Such a veto<i> is </i>effected, however, by the notion that we have
to
<br>go to any such body for permission to do anything.
<p>(Imagine this story:&nbsp; "The Names Council of the Domain Name
<br>Support Organization of ICANN was surprised to learn today that
<br>a vote on XXX -- a vote that the Names Council had refused to
<br>authorize, and for which it supplied no assistance or operating funds
- --
<br>has nevertheless been held by the General Assembly of ICANN,
<br>and it was voted nearly unanimously that the Names Council
<br>members shall all be expelled to Outer Siberia."&nbsp; I don't think
<br>the NC wants to see any such story on CNN.&nbsp;&nbsp; If ICANN in
<br>general and the NC want to play politics, well, we can play
<br>that game, too. And we will win, because there are more of us.)
<p>Power to the people.
<p>Bill Lovell
<br>&nbsp;
<p>Earl Heather wrote:
<blockquote TYPE=CITE>just wondering if I might proxy my 5 posts (sorry
4 remaining posts)
<br>to Mr. Lovell,who is much more coherent than myself today
<br>regarding concerns about process with this motion - I'm real curious
<br>what he will say next regarding this rush to vote ;>)
<p>Earl
<p>>
<br>>
<br>> Patrick Corliss wrote:
<br>>
<br>> > On Sat, 14 Jul 2001 14:25:22 -0400, Joanna Lane wrote:
<br>> >
<br>> > [snip]
<br>> >
<br>> > > Why don't you follow your own advice and take this discussion
(now
<br>> > argument)
<br>> > > to ga-rules?
<br>> >
<br>> > You are being difficult.&nbsp; It is a question of legitimacy.&nbsp;
Nothing agreed on
<br>> > [ga-rules] has any affect UNLESS and UNTIL the GA says it does.
<br>> >
<br>> > Which is exactly what I am trying vainly to do.
<br>>
<br>> And you will continue to work in vain until you recognize that before
one
<br>> goes to the GA for "approval" of anything, one has to have something
<br>> of substance to take there.&nbsp; That has to be worked out first,
and if you
<br>> start out going to the GA for a vote on some chimeric thing that
has
<br>> little if any existence, you'll not get it.&nbsp; The subject matter
of a vote
<br>> has first to be defined, and it is only through discussion on ga-rules
<br>> (in this particular case), without any "by your leave" from anyone,
<br>> that the matter can be sufficiently defined to be worthy of a vote.
<br>> So just move all this to ga-rules and we'll get somewhere.
<br>>
<br>> (Today I might have exceeded my 5/day limit; if so, my apologies,
<br>> and the monitor can commence to beat me about the head and
<br>> shoulders.)
<br>>
<br>> Bill Lovell
<br>>
<br>> >
<br>> >
<br>> > Regards
<br>> > Patrick Corliss
<br>> >
<br>> > --
<br>> > This message was passed to you via the [email-masked] list.
<br>> > Send mail to [email-masked] to unsubscribe
<br>> > ("unsubscribe ga" in the body of the message).
<br>> > Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<br>> --
<br>> Any terms or acronyms above that are not familiar
<br>> to the reader may possibly be explained at:
<br>> "WHAT IS": <a href="http://whatis.techtarget.com/">http://whatis.techtarget.com/</a>
<br>> GLOSSARY: <a href="http://www.icann.org/general/glossary.htm">http://www.icann.org/general/glossary.htm</a>
<br>>
<br>>
<br>> --
<br>> This message was passed to you via the [email-masked] list.
<br>> Send mail to [email-masked] to unsubscribe
<br>> ("unsubscribe ga-full" in the body of the message).
<br>> Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<br>>
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>

<p>--
<br>Any terms or acronyms above that are not familiar
<br>to the reader may possibly be explained at:
<br>"WHAT IS": <A HREF="http://whatis.techtarget.com/">http://whatis.techtarget.com/</A>
<br>GLOSSARY: <A HREF="http://www.icann.org/general/glossary.htm">http://www.icann.org/general/glossary.htm</A>
<br>&nbsp;</html>

- --------------A84C7BFB2846A0D060689E82--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jul 2001 16:47:13 +1000
From: "Alternate Chair" <[email-masked]>
Subject: [ga] Excess Posting Limits

On Sat, 14 Jul 2001 18:59:34 -0600, Earl Heather wrote:
> just wondering if I might proxy my 5 posts (sorry 4 remaining posts)
> to Mr. Lovell,who is much more coherent than myself today
> regarding concerns about process with this motion - I'm real curious
> what he will say next regarding this rush to vote ;>)

On Sat, 14 Jul 2001 20:15:08 -0700, William S. Lovell wrote:

> There's no rule that I know of that allows this, but I believe it should
> work just like the law does in general: if there is no rule to cover
> doing some thing, then one creates the rule by doing the thing. I am
> therefore soaking up one of Earl's allotted posts, for which I thank
> him kindly.

Hi Earl & William

I am sorry that you haven't understood the environment under which the GA
is operating.  Let me say it again.  There are those within the GA who take
every opportunity to divert the debate by insisting on formal adherence to
the rules, procedure etc.  These state that there is a daily limit of five
posts per person.  That, of course, should be handled by the list software.

It is possible, but by no means guaranteed, that "official" posts from the
Chair or Alternate Chair may escape this sanction.  This post is one such
example as I am now over my own daily limit.

Persons who wish to complain may do so through [ga-abuse] mailing list.
The list monitors must then adjudicate the complaints.  Failure to do do
then opens up another round of debate on the [ga] list.  Any attempt to
shift the debate to [ga-rules] creates further opportunities to debate the
"legitimacy" of the sublists.

And so it goes.  Nothing substantive gets achieved.

You may, of course, choose to ignore the current rules but that is simply
feeding those who would undermine the process.  There will also be further
debate that the list monitors should not be allowed to have *discretion*.

For what it is worth, I thought William's further explanation (exceeding the
posting limit) was well worthwhile.  However, it would totally negate the
excess posting limits should one person be allowed to make TEN postings
per day compared to everyone else's FIVE.

If ten, why not fifteen, twenty or more?

That's why we MUST afford legitimacy to at least the [ga-rules] sublist.
I wish you could see that and simply assist in making that a reality.

Best regards
Alternate Chair

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jul 2001 12:28:57 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Proposal for moving forward

On 17:57 14/07/01, Patrick Corliss said:
>On Sat, 14 Jul 2001 13:12:26 +0200, Alexander Svennson wrote:
> > Why don't we simply agree to *follow* the rules until
> > such time when we have the resources and time to vote
> > on it and use the voting mechanism instead for those
> > issues which need to be voted on *now*?
Patrick responded
 > Easy. Several people have said that they will post where they like.  With no
 > rule in place the List Monitors have no mechanism to enforce compliance.
 > In other words, we will be left with the "status quo".
 > And we can see where that is getting us !!!

I suppose that Patrick is alluding to my fight against his ukases with no 
motion, no acknowledgement, no debate, no vote and no agreement.

I note that Patrick in spite of a my reminder has not listed me as a 
supporter of his motion. So I wish to underline that:

1. I initially proposed that motion to Patrick
2. I strongly recommended him as ga-rules Chair so he might give a 
legitimacy to his efforts
3. The very minute I received his motion, I seconded it
4. I suggested a consensus on sub-lists based upon Patrick and Jeff 
positions and Bill's demands. Jeff responded openly. Patrick denied.
5. I documented to Dereck why I though this motion was of interest to some 
and why he should support it
6. I asked - and got the published support of Patrick - to better his 
system in having (a) the sub-lists copied to ga-full (b) the ReplyTo of the 
sublists directed to the sublists.
7. I unerlined in vain to Patrick that his first supporters on his motions 
were the people he feds-up with his sublist monomania, as they are happy of 
such a positive compromise.

That Patrick is not decent enough to list them is not the point. The point 
is to have that motion accepted and enforced. We are here in a situation 
where even Joana agrees with some minor text alterations. The only one I am 
not sure about is WXW, but I suppose he may not be excited about ga-rules 
dialog, but much interested in seeing it quitting GA list for most of it.

If this is the case, please Patrick do not spoil the first move by 
consensus this ML could carry.
Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Jul 2001 00:49:55 +1200
From: Joop Teernstra <[email-masked]>
Subject: [ga] DNSO task force 

Roberto,

Congratulations with your election to the task force.
Please be assured of my full co-operation where it comes to realizing the 
Individual Domain Name Holders' constituency.

I have been offline since Thursday, thanks to a rude and stupid ISP. 
Another proof how important Individual Domains are :-)

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.democracy.org.nz/idno/)
Developer of    The Polling Booth
www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jul 2001 15:57:52 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re[2]: [ga] Proposal for moving forward

Dear William,
I see and I accept your point. I actually share it.
But you must accept that 95% of the GA is used for non sense
debates about a score of possible rules, proposed good practices,
ever changing motions,.. without any future since they will never be
voted and debaters change opinion twice a week.

I am for that debate to go elsewhere once the debaters accept
to vote decision on the GA after they run their show again on it.
The GA does not lose any decision power but skip the rehearsals
of people who want to use the DNSO/GA outside of its charter.
OK if they want to do it, but outside of the ML.

Jefsey

On 14:12 15/07/01, William X. Walsh said:
>Hello Jefsey,
>
>Sunday, July 15, 2001, 3:28:57 AM, Jefsey Morfin wrote:
> > where even Joana agrees with some minor text alterations. The only one I am
> > not sure about is WXW, but I suppose he may not be excited about ga-rules
> > dialog, but much interested in seeing it quitting GA list for most of it.
>
>I do not support any action to segregate issues off the main list and
>limit their discussion to one of these ill conceived sublists.
>
>Patrick picked a topic he thought most people would be sick of,
>questions of process and procedure (aka rules), and counted on people
>being sick enough of it that they would not mind "censoring" the
>subject to a "sublist."  He would get a "precedence" for his ill
>conceived concept of every conceivable subject being on a sub list and
>only brought to the main list if the sub list approves of it.
>
>The GA list IS the embodiment of the DNSO General Assembly.  Any
>action to make verboten a subject that is relevant to the business of
>the GA will never have my support, and will infact have my ongoing
>protest.
>
>
>--
>Best regards,
>William X Walsh <[email-masked]>
>Userfriendly.com Domains
>The most advanced domain lookup tool on the net
>DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jul 2001 08:35:17 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] Re: Excess Posting Limits

- --------------DAC2F015D6CED6B94DD836B8
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Alternate Chair wrote:

> On Sat, 14 Jul 2001 18:59:34 -0600, Earl Heather wrote:
> > just wondering if I might proxy my 5 posts (sorry 4 remaining posts)
> > to Mr. Lovell,who is much more coherent than myself today
> > regarding concerns about process with this motion - I'm real curious
> > what he will say next regarding this rush to vote ;>)
>
> On Sat, 14 Jul 2001 20:15:08 -0700, William S. Lovell wrote:
>
> > There's no rule that I know of that allows this, but I believe it should
> > work just like the law does in general: if there is no rule to cover
> > doing some thing, then one creates the rule by doing the thing. I am
> > therefore soaking up one of Earl's allotted posts, for which I thank
> > him kindly.
>
> Hi Earl & William
>
> I am sorry that you haven't understood the environment under which the GA
> is operating.  Let me say it again.  There are those within the GA who take
> every opportunity to divert the debate by insisting on formal adherence to
> the rules, procedure etc.  These state that there is a daily limit of five
> posts per person.  That, of course, should be handled by the list software.

But so far as I can see, there is no rule that precludes proxy posts. So
I first suggest checking to see whether or not in fact I exceeded 5 posts.
Secondly, it should indeed be handled by the list software -- if in fact that
exceeded 5 on ga, it would automatically have been dumped, and I have
fully supported that move. Thirdly, this procedure provides a mechanism
for resolving a real problem raised by one member: a single post brings
back 5 or 6 responses, to all of which the original poster is then precluded
from responding publicly on the same list unless he/she waits until the
next day, and then the next, etc., which on some issues is like not responding
at all.

This was a "stalking horse," to test the waters on such a rule. It is a way
to get something done, and decided upon. The proxy vote mechanism
renders unnecessary the devious use of the "posted on behalf of" bit:
someone emails privately to some one else and asks, "would you post
this on my behalf; I've exceeded my limit for the day" -- a mechanism
that I've seen used more than once.  If that procedure is permitted, it
would seem preferable to do the same honestly and openly by proxy,
rather than by subterfuge.

> It is possible, but by no means guaranteed, that "official" posts from the
> Chair or Alternate Chair may escape this sanction.  This post is one such
> example as I am now over my own daily limit.

I thought that that matter had been resolved weeks ago -- the Chair and
Alternate Chair are not supposed to have limits on official business, and
if that has not been written into the rules and instructions to monitors by
now, it should be.

> Persons who wish to complain may do so through [ga-abuse] mailing list.
> The list monitors must then adjudicate the complaints.  Failure to do do
> then opens up another round of debate on the [ga] list.

And I say again, why is all this not on ga-rules? The Chair or Alternate
Chair, it seems to me, have the authority to move it there. Indeed, at
one point I was personally asked by the Alternate Chair to move a
topic out of ga (where it had been started by someone other than me)
and put it into ga-rules, which I did.  Would the Alternate Chair like
me to do that again? I would be pleased to oblige.

>  Any attempt to
> shift the debate to [ga-rules] creates further opportunities to debate the
> "legitimacy" of the sublists.

Or to enforce,  this present subject matter NOT being germane to any
legitimate, general policy of the GA with respect to its charter pertaining
to domain names, you and I should now both be subject to sanctions
for posting off-topic emails on ga. (In case no one noticed, that process
was the subject of what I posted.)

> And so it goes.  Nothing substantive gets achieved.
>
> You may, of course, choose to ignore the current rules but that is simply
> feeding those who would undermine the process.  There will also be further
> debate that the list monitors should not be allowed to have *discretion*.

I am not "ignoring" the current rules, I am testing their bounds. We attorneys
have been known to do things like that. When I buy a used car, I also kick
the tires.

> For what it is worth, I thought William's further explanation (exceeding the
> posting limit) was well worthwhile.  However, it would totally negate the
> excess posting limits should one person be allowed to make TEN postings
> per day compared to everyone else's FIVE.
>
> If ten, why not fifteen, twenty or more?

So that's an argument -- known as the reductio ad absurdum argument --
that presents another side (and its expression reinforces my notion that this
should be taking place on ga-rules rather than ga). To generate such is why
"stalking horses" such as my post are typically used.  It is unfortunate that
this is occurring on the ga list, however: the whole topic of posting has been
such an endless source of fascination that discussions like this do indeed
detract from legitimate ga business. Proxy posts would indeed have their
down side -- we'd get this clique or that pouring comments through some
single, selected "post-person" -- to which, of course, one equally proper
response might be, "so what?"  (Even as to the content of what I posted,
repeated herein, I've seen no response from anyone, especially including the
Alternate Chair, but instead the cudgels beating upon me come out, with
no attention whatever to the issue raised.  That's life on ga.)

> That's why we MUST afford legitimacy to at least the [ga-rules] sublist.
> I wish you could see that and simply assist in making that a reality.

If my insisting that sanctions be imposed on those who post to "wrong" lists
does not support the use of sublists, I don't know what would!

And I add that I understand all too well the environment in which the GA
is working.  In several respects, that environment needs cleaning up, and
my post has the explicit purpose of jogging some movement towards that
end.

In a way, I am the sacrificial lamb, and all and sundry may now beat upon
my head and shoulders as they will (assuming -- haha! -- that I was found
to have exceeded the 5/day rule in any event).  But I've been yelled at by
experts, and have a very thick hide. If it takes that to pin down these
matters, well, small sacrifice, methinks. You'll note that I specifically
invited the monitors to check me out, so if anyone wants to run a check on
how many posts I actually put up, I'd be glad to hear the result!

Bill Lovell
- --
Any terms or acronyms above that are not familiar
to the reader may possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm

- --------------DAC2F015D6CED6B94DD836B8
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Alternate Chair wrote:
<blockquote TYPE=CITE>On Sat, 14 Jul 2001 18:59:34 -0600, Earl Heather
wrote:
<br>> just wondering if I might proxy my 5 posts (sorry 4 remaining posts)
<br>> to Mr. Lovell,who is much more coherent than myself today
<br>> regarding concerns about process with this motion - I'm real curious
<br>> what he will say next regarding this rush to vote ;>)
<p>On Sat, 14 Jul 2001 20:15:08 -0700, William S. Lovell wrote:
<p>> There's no rule that I know of that allows this, but I believe it
should
<br>> work just like the law does in general: if there is no rule to cover
<br>> doing some thing, then one creates the rule by doing the thing. I
am
<br>> therefore soaking up one of Earl's allotted posts, for which I thank
<br>> him kindly.
<p>Hi Earl &amp; William
<p>I am sorry that you haven't understood the environment under which the
GA
<br>is operating.&nbsp; Let me say it again.&nbsp; There are those within
the GA who take
<br>every opportunity to divert the debate by insisting on formal adherence
to
<br>the rules, procedure etc.&nbsp; These state that there is a daily limit
of five
<br>posts per person.&nbsp; That, of course, should be handled by the list
software.</blockquote>
But so far as I can see, there is no rule that precludes proxy posts. So
<br>I first suggest checking to see whether or not in fact I exceeded 5
posts.
<br>Secondly, it should indeed be handled by the list software -- if in
fact that
<br>exceeded 5 on ga, it would automatically have been dumped, and I have
<br>fully supported that move. Thirdly, this procedure provides a mechanism
<br>for resolving a real problem raised by one member: a single post brings
<br>back 5 or 6 responses, to all of which the original poster is then
precluded
<br>from responding publicly on the same list unless he/she waits until
the
<br>next day, and then the next, etc., which on some issues is like not
responding
<br>at all.
<p>This was a "stalking horse," to test the waters on such a rule. It is
a way
<br>to get something done, and decided upon. The proxy vote mechanism
<br>renders unnecessary the devious use of the "posted on behalf of" bit:
<br>someone emails privately to some one else and asks, "would you post
<br>this on my behalf; I've exceeded my limit for the day" -- a mechanism
<br>that I've seen used more than once.&nbsp; If <i>that</i> procedure
is permitted, it
<br>would seem preferable to do the same honestly and openly by proxy,
<br>rather than by subterfuge.
<blockquote TYPE=CITE>It is possible, but by no means guaranteed, that
"official" posts from the
<br>Chair or Alternate Chair may escape this sanction.&nbsp; This post
is one such
<br>example as I am now over my own daily limit.</blockquote>
I thought that that matter had been resolved weeks ago -- the Chair and
<br>Alternate Chair are not supposed to have limits on official business,
and
<br>if that has not been written into the rules and instructions to monitors
by
<br>now, it should be.
<blockquote TYPE=CITE>Persons who wish to complain may do so through [ga-abuse]
mailing list.
<br>The list monitors must then adjudicate the complaints.&nbsp; Failure
to do do
<br>then opens up another round of debate on the [ga] list.</blockquote>
And I say again, why is all this not on ga-rules? The Chair or Alternate
<br>Chair, it seems to me, have the authority to move it there. Indeed,
at
<br>one point I was personally asked by the Alternate Chair to move a
<br>topic out of ga (where it had been started by someone other than me)
<br>and put it into ga-rules, which I did.&nbsp; Would the Alternate Chair
like
<br>me to do that again? I would be pleased to oblige.
<blockquote TYPE=CITE>&nbsp;Any attempt to
<br>shift the debate to [ga-rules] creates further opportunities to debate
the
<br>"legitimacy" of the sublists.</blockquote>
Or to enforce,&nbsp; this present subject matter NOT being germane to any
<br>legitimate, general policy of the GA with respect to its charter pertaining
<br>to domain names, you and I should now both be subject to sanctions
<br>for posting off-topic emails on ga. (In case no one noticed, that process
<br>was the subject of what I posted.)
<blockquote TYPE=CITE>And so it goes.&nbsp; Nothing substantive gets achieved.
<p>You may, of course, choose to ignore the current rules but that is simply
<br>feeding those who would undermine the process.&nbsp; There will also
be further
<br>debate that the list monitors should not be allowed to have *discretion*.</blockquote>
I am not "ignoring" the current rules, I am testing their bounds. We attorneys
<br>have been known to do things like that. When I buy a used car, I also
kick
<br>the tires.
<blockquote TYPE=CITE>For what it is worth, I thought William's further
explanation (exceeding the
<br>posting limit) was well worthwhile.&nbsp; However, it would totally
negate the
<br>excess posting limits should one person be allowed to make TEN postings
<br>per day compared to everyone else's FIVE.
<p>If ten, why not fifteen, twenty or more?</blockquote>
So that's an argument -- known as the <i>reductio ad absurdum</i> argument
- --
<br>that presents another side (and its expression reinforces my notion
that this
<br>should be taking place on ga-rules rather than ga). To generate such
is why
<br>"stalking horses" such as my post are typically used.&nbsp; It is unfortunate
that
<br>this is occurring on the ga list, however: the whole topic of posting
has been
<br>such an endless source of fascination that discussions like this do
indeed
<br>detract from legitimate ga business. Proxy posts would indeed have
their
<br>down side -- we'd get this clique or that pouring comments through
some
<br>single, selected "post-person" -- to which, of course, one equally
proper
<br>response might be, "so what?"&nbsp; (Even as to the content of what
I posted,
<br>repeated herein, I've seen no response from anyone, especially including
the
<br>Alternate Chair, but instead the cudgels beating upon me come out,
with
<br>no attention whatever to the issue raised.&nbsp; That's life on ga.)
<blockquote TYPE=CITE>That's why we MUST afford legitimacy to at least
the [ga-rules] sublist.
<br>I wish you could see that and simply assist in making that a reality.</blockquote>
If my insisting that sanctions be imposed on those who post to "wrong"
lists
<br>does not support the use of sublists, I don't know what would!
<p>And I add that I understand all too well the environment in which the
GA
<br>is working.&nbsp; In several respects, that environment needs cleaning
up, and
<br>my post has the explicit purpose of jogging some movement towards that
<br>end.
<p>In a way, I am the sacrificial lamb, and all and sundry may now beat
upon
<br>my head and shoulders as they will (assuming -- haha! -- that I was
found
<br>to have exceeded the 5/day rule in any event).&nbsp; But I've been
yelled at by
<br>experts, and have a very thick hide. If it takes that to pin down these
<br>matters, well, small sacrifice, methinks. You'll note that I specifically
<br>invited the monitors to check me out, so if anyone wants to run a check
on
<br>how many posts I actually put up, I'd be glad to hear the result!
<p>Bill Lovell
<br>--
<br>Any terms or acronyms above that are not familiar
<br>to the reader may possibly be explained at:
<br>"WHAT IS": <A HREF="http://whatis.techtarget.com/">http://whatis.techtarget.com/</A>
<br>GLOSSARY: <A HREF="http://www.icann.org/general/glossary.htm">http://www.icann.org/general/glossary.htm</A>
<br>&nbsp;</html>

- --------------DAC2F015D6CED6B94DD836B8--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #615
************************